Bug 734338 - translation error in system-config-firewall
Summary: translation error in system-config-firewall
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-firewall
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 06:22 UTC by Hedda Peters
Modified: 2013-08-01 18:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 18:11:17 UTC


Attachments (Terms of Use)

Description Hedda Peters 2011-08-30 06:22:35 UTC
Description of problem:
"Trusted" (in "trusted services", "trusted interfaces" etc) has been left in English as "Trusted" - should be "vertrauenswürdig". This issue has been discussed in the past on the de-trans mailing list, the agreed solution was "vertrauenswürdig".

Version-Release number of selected component (if applicable):
in F16

How reproducible:
always

Steps to Reproduce:
1. run system-config-firewall
2.
3.
  
Actual results:
"Trusted Dienste"
"Trusted Schnittstellen"

Expected results:
"Vertrauenswürdige Dienste"
"Vertrauenswürdige Schnittstellen"

Additional info:

Comment 1 Gladys Guerrero 2011-08-30 06:53:05 UTC
The text in Spanish is translated, however there is a typo, it should be: 'Interfaces confiables' instead of 'Interfases confiables'

Comment 2 Roman Spirgi 2011-08-30 19:49:08 UTC
Alle Strings sind in Transifex entsprechend mit "vertrauenswürdig" übersetzt ... Nächsten nighly-build prüfen.

Comment 3 Roman Spirgi 2011-09-09 22:30:30 UTC
All strings in Transifex are already translated with "vertrauenswürdig". Can someone confirm that translation is now up to date (Vertrauenswürdige Dienste/ Vertrauenswürdige Schnittstellen)?

Comment 4 Roman Spirgi 2012-07-17 19:49:13 UTC
The concerning strings were changed in Transifex long before translation deadline for F16 passed but strings are still not modified.

Actual results:
"Trusted Dienste"
"Trusted Schnittstellen"

Expected results:
"Vertrauenswürdige Dienste"
"Vertrauenswürdige Schnittstellen"

Occurrences: ../src/fw_tui.py:104, ../src/system-config-firewall.glade.h:96
Occurrences: ../src/fw_gui.py:830, ../src/fw_tui.py:67, ../src/system-config-firewall.glade.h:97

Comment 5 Fedora End Of Life 2013-07-04 06:35:45 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2013-08-01 18:11:22 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.